Skip to main content
DELETE
Delete integration action override

Authorizations

api_access_token
string
header
required

This token can be obtained by visiting the profile page or via rails console. Provides access to endpoints based on the user permissions levels. This token can be saved by an external system when user is created via API, to perform activities on behalf of the user.

Path Parameters

account_id
integer
required

Route account; caller must be a member.

action_key
string
required

One slash-free segment; dots are part of the key, not a format suffix.

Pattern: ^[^/]+$

Response

Deleted; empty body